/**{
	margin:0;
	padding:0;
} */

h1{
	font-size:56px;
	color:#ccc;
}
h2{
	font-size:20px;
	padding:10px 0px 10px 0px;
	margin:15px 0px 20px 0px;
}
a{
	color:#555;
	text-decoration:none;
}
a:hover{
	color:#222;
}
p{
	padding:5px 0px;
}
.wrapper{
	width:960px;
	margin:20px auto;
}
.clear{
	clear:both;
}
.footer{
	text-align:center;
	width:100%;
	padding:20px 0px;
	clear:both;
	margin-top:30px;
}
.footer a{
	margin:0px 20px;
}
/* Slider Style */
.pxs_container{
	width:100%;
	height:436px;
	position:relative;
	/*border-top:7px solid #333;
	border-bottom:7px solid #333;*/
	overflow:hidden;
	-moz-box-shadow:0px 0px 7px #000;
	-webkit-box-shadow:0px 0px 7px #000;
	box-shadow:0px 0px 7px #000;
}
.pxs_bg{
	background:transparent url(../images/bg.png) repeat top left;
}
.pxs_bg div{
	position:absolute;
	top:0px;
	left:0px;
	width:7584px; /*1264px window width times number of images*/
	height:430px;
	background-repeat:repeat;
	background-position:top left;
	background-color:transparent;
}
/*.pxs_bg .pxs_bg1{
	background-image:url(../images/bgtotal.jpg);*/
	/*left negative 1/8 of ww*/
/*}
.pxs_bg .pxs_bg2{
	background-image:url(../images/bgtotal.jpg);*/
	/*left negative 1/4 of ww*/
/*}
.pxs_bg .pxs_bg3{
	background-image:url(../images/bgtotal.jpg);*/
	/*left negative 1/2 of ww*/
/*}
.pxs_slider_wrapper{
	display:none;
}*/

.pxs_bg .pxs_bg1 {background-size:contain;}
.pxs_container ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
ul.pxs_slider{
	position:absolute;
	left:0px;
	top:0px;
	height:430px;
}
ul.pxs_slider li{
	height:430px;
	float:left;
	position:relative;
}
ul.pxs_slider li img{
	display:block;
	margin:10px auto 0px auto;
	/*-moz-box-shadow:0px 0px 7px #222;
	-webkit-box-shadow:0px 0px 7px #222;
	box-shadow:0px 0px 7px #222;
	border: 8px solid transparent;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;*/
	border-radius:4px;
}
ul.pxs_thumbnails{
	height:35px;
	position:absolute;
	top:320px;
	left:50%;
}
ul.pxs_thumbnails li{
	position:absolute;
	display:block;
}
ul.pxs_thumbnails li img{
	border: 5px solid #FFFFFF;
	-moz-box-shadow:1px 1px 7px #555;
	-webkit-box-shadow:1px 1px 7px #555;
	box-shadow:1px 1px 7px #555;
	cursor:pointer;
	display:block;
	opacity:0.7;
}
ul.pxs_thumbnails li.selected img{
	opacity:1.0;
}
.pxs_navigation span{
	position:absolute;
	width:30px;
	height:60px;
	-moz-box-shadow:0px 0px 2px #000;
	-webkit-box-shadow:0px 0px 2px #000;
	box-shadow:0px 0px 2px #000;
	top:145px;
	opacity:0.6;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	cursor:pointer;
}
.pxs_navigation span:hover{
	opacity:0.9;
}
.pxs_navigation span.pxs_prev{
	background:#000 url(../images/prev.png) no-repeat center center; left:153px !important;
}
.pxs_navigation span.pxs_next{
	background:#000 url(../images/next.png) no-repeat center center; right:153px !important;
}
div.pxs_navigation {
top: 44px;
position: relative;
}

.pxs_loading{
	color:#fff;
	font-size:20px;
	padding:15px 15px 15px 50px;
	position:absolute;
	background:#333 url(../images/ajax-loader.gif) no-repeat 10px 50%;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	opacity:0.7;
	width:180px;
	position:absolute;
	top:150px;
	left:50%;
	margin-left:-90px;
}
div#px_slider {height:436px;}

@media screen and (max-width: 1024px) {

.pxs_navigation span.pxs_prev {
    left: 93px !important;
}

.pxs_navigation span.pxs_next {
    right: 93px !important;
}

}
@media screen and (max-width: 767px) {

.pxs_navigation span.pxs_prev {
    left: 53px !important;
}

.pxs_navigation span.pxs_next {
    right: 53px !important;
}

}
@media screen and (max-width: 643px) {

.pxs_navigation span {
width: 23px;
height: 40px;
    top: 63px !important;
}

}

@media screen and (max-width: 480px) {

.pxs_navigation span {
    width: 19px;
    height: 34px;
    top: 42px !important;
}
.pxs_navigation span.pxs_prev {
    left: 39px !important;
}

.pxs_navigation span.pxs_next {
    right:39px !important;
}

}

@media screen and (max-width: 320px) {
.pxs_navigation span {
    top: 31px !important;
}

}




